DriverClasses=oracle.jdbc.OracleDriver

ecology.url = jdbc:oracle:thin:@192.168.0.106:1521:ecology
ecology.user = hrm_test
ecology.password = ecology
ecology.charset = ISO
ecology.maxconn = 300
ecology.minconn = 50
ecology.maxusecount = 6000
ecology.maxidletime = 600
ecology.maxalivetime = 10
ecology.checktime = 3600